cwltool:overrides:
  secret_wf.cwl:
    requirements:
      "http://commonwl.org/cwltool#Secrets":
        secrets: []
  secret_job.cwl:
    requirements:
      "http://commonwl.org/cwltool#Secrets":
        secrets: []

